[Desktop Entry]
Encoding=UTF-8
Name=Tilda
Exec=/usr/local/bin/tilda
Icon=/usr/local/share/applications/tilda.png
Terminal=false
Type=Application
Categories=GNOME;GTK;Application;Utility;TerminalEmulator;
